Ubuntu

Activity log for bug #996817

Date Who What changed Old value New value Message
2012-05-08 22:48:29 Micah Gersten bug added bug
2012-05-08 22:48:44 Micah Gersten nominated for series Ubuntu Natty
2012-05-08 22:48:44 Micah Gersten bug task added lightning-extension (Ubuntu Natty)
2012-05-08 22:48:44 Micah Gersten nominated for series Ubuntu Oneiric
2012-05-08 22:48:44 Micah Gersten bug task added lightning-extension (Ubuntu Oneiric)
2012-05-08 22:48:44 Micah Gersten nominated for series Ubuntu Precise
2012-05-08 22:48:44 Micah Gersten bug task added lightning-extension (Ubuntu Precise)
2012-05-08 22:49:00 Micah Gersten lightning-extension (Ubuntu): status New Invalid
2012-05-08 22:50:15 Micah Gersten lightning-extension (Ubuntu Natty): importance Undecided Medium
2012-05-08 22:50:17 Micah Gersten lightning-extension (Ubuntu Oneiric): importance Undecided Medium
2012-05-08 22:50:19 Micah Gersten lightning-extension (Ubuntu Precise): importance Undecided Medium
2012-05-08 22:50:37 Micah Gersten description We need this transitional package to remove the old version of the extension which now breaks thunderbird langpacks on natty and later. We need this transitional package to remove the old version of the extension which now breaks thunderbird langpacks on natty and later. See Bug #995054 for more info
2012-05-08 22:50:39 Micah Gersten lightning-extension (Ubuntu Natty): assignee Micah Gersten (micahg)
2012-05-08 22:50:41 Micah Gersten lightning-extension (Ubuntu Oneiric): assignee Micah Gersten (micahg)
2012-05-08 22:50:43 Micah Gersten lightning-extension (Ubuntu Precise): assignee Micah Gersten (micahg)
2012-05-08 22:50:49 Micah Gersten lightning-extension (Ubuntu Natty): status New In Progress
2012-05-08 22:50:53 Micah Gersten lightning-extension (Ubuntu Oneiric): status New In Progress
2012-05-08 22:50:55 Micah Gersten lightning-extension (Ubuntu Precise): status New In Progress
2012-06-08 06:00:37 Launchpad Janitor branch linked lp:~mozillateam/lightning-extension/lightning-extension.natty
2012-06-08 06:06:29 Launchpad Janitor branch linked lp:~mozillateam/lightning-extension/lightning-extension.oneiric
2012-06-08 06:07:20 Launchpad Janitor branch linked lp:~mozillateam/lightning-extension/lightning-extension.precise
2012-06-22 01:44:47 Launchpad Janitor lightning-extension (Ubuntu Precise): status In Progress Fix Released
2012-06-22 01:44:53 Launchpad Janitor lightning-extension (Ubuntu Oneiric): status In Progress Fix Released
2012-06-22 02:44:10 Launchpad Janitor branch linked lp:ubuntu/oneiric-security/lightning-extension
2012-06-22 02:44:13 Launchpad Janitor branch linked lp:ubuntu/precise-security/lightning-extension
2012-06-27 02:51:35 Launchpad Janitor lightning-extension (Ubuntu Natty): status In Progress Fix Released
2012-06-27 03:47:54 Launchpad Janitor branch linked lp:ubuntu/natty-security/lightning-extension
2012-06-27 04:09:15 Launchpad Janitor branch linked lp:ubuntu/natty-updates/lightning-extension